[{"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\router.js":"1","C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\config\\history.js":"2","C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\components\\auth\\auth-form.js":"3","C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\config\\auth.js":"4","C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\index.js":"5","C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\store\\sign\\sign-reducer.js":"6","C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\store\\index.js":"7","C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\store\\user\\user-action.js":"8","C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\services\\user-service.js":"9","C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\store\\sign\\sign-action.js":"10","C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\components\\user\\user-fetch.js":"11","C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\store\\user\\user-reducer.js":"12","C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\components\\user\\user-list.js":"13"},{"size":1029,"mtime":1608675309319,"results":"14","hashOfConfig":"15"},{"size":114,"mtime":1608657581174,"results":"16","hashOfConfig":"15"},{"size":2933,"mtime":1608679550740,"results":"17","hashOfConfig":"15"},{"size":929,"mtime":1608764633644,"results":"18","hashOfConfig":"15"},{"size":314,"mtime":1608678636745,"results":"19","hashOfConfig":"15"},{"size":598,"mtime":1608680362438,"results":"20","hashOfConfig":"15"},{"size":697,"mtime":1608755590710,"results":"21","hashOfConfig":"15"},{"size":283,"mtime":1608755430806,"results":"22","hashOfConfig":"15"},{"size":134,"mtime":1608754359058,"results":"23","hashOfConfig":"15"},{"size":850,"mtime":1608756020064,"results":"24","hashOfConfig":"15"},{"size":753,"mtime":1608755491919,"results":"25","hashOfConfig":"15"},{"size":340,"mtime":1608755413270,"results":"26","hashOfConfig":"15"},{"size":1829,"mtime":1608755142669,"results":"27","hashOfConfig":"15"},{"filePath":"28","messages":"29","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"100alc8",{"filePath":"30","messages":"31","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"32"},{"filePath":"33","messages":"34","errorCount":0,"warningCount":7,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"35","messages":"36","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"37","messages":"38","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"39"},{"filePath":"40","messages":"41","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"42","messages":"43","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"32"},{"filePath":"44","messages":"45","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"46","messages":"47","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"48","messages":"49","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"50","messages":"51","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"52","messages":"53","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"54","messages":"55","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\router.js",[],"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\config\\history.js",[],["56","57"],"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\components\\auth\\auth-form.js",["58","59","60","61","62","63","64"],"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\config\\auth.js",[],"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\index.js",[],["65","66"],"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\store\\sign\\sign-reducer.js",[],"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\store\\index.js",[],"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\store\\user\\user-action.js",[],"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\services\\user-service.js",[],"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\store\\sign\\sign-action.js",[],"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\components\\user\\user-fetch.js",[],"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\store\\user\\user-reducer.js",[],"C:\\Users\\andre\\Documents\\InfnetBootcamp\\rede-arte\\src\\components\\user\\user-list.js",[],{"ruleId":"67","replacedBy":"68"},{"ruleId":"69","replacedBy":"70"},{"ruleId":"71","severity":1,"message":"72","line":3,"column":10,"nodeType":"73","messageId":"74","endLine":3,"endColumn":26},{"ruleId":"71","severity":1,"message":"75","line":3,"column":28,"nodeType":"73","messageId":"74","endLine":3,"endColumn":35},{"ruleId":"71","severity":1,"message":"76","line":4,"column":8,"nodeType":"73","messageId":"74","endLine":4,"endColumn":15},{"ruleId":"71","severity":1,"message":"77","line":5,"column":10,"nodeType":"73","messageId":"74","endLine":5,"endColumn":14},{"ruleId":"71","severity":1,"message":"78","line":6,"column":10,"nodeType":"73","messageId":"74","endLine":6,"endColumn":24},{"ruleId":"71","severity":1,"message":"79","line":9,"column":8,"nodeType":"73","messageId":"74","endLine":9,"endColumn":14},{"ruleId":"71","severity":1,"message":"80","line":20,"column":25,"nodeType":"73","messageId":"74","endLine":20,"endColumn":35},{"ruleId":"67","replacedBy":"81"},{"ruleId":"69","replacedBy":"82"},"no-native-reassign",["83"],"no-negated-in-lhs",["84"],"no-unused-vars","'saveLocalStorage' is defined but never used.","Identifier","unusedVar","'isAdmin' is defined but never used.","'history' is defined but never used.","'http' is defined but never used.","'authentication' is defined but never used.","'styled' is defined but never used.","'setLoading' is assigned a value but never used.",["83"],["84"],"no-global-assign","no-unsafe-negation"]